JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
juce::dsp::Convolution::NonUniform Struct Reference
juce_dsp » frequency

Contains configuration information for a non-uniform convolution. More...

`#include <juce_Convolution.h>`

## Public Attributes
int | headSizeInSamples

## Detailed Description

Contains configuration information for a non-uniform convolution.

## Member Data Documentation

## ◆ headSizeInSamples

int juce::dsp::Convolution::NonUniform::headSizeInSamples

The documentation for this struct was generated from the following file:

- juce_Convolution.h